<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'choicegroup', language 'sv', branch 'MOODLE_38_STABLE'
 *
 * @package   choicegroup
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['add'] = 'Lägg till';
$string['add_group'] = 'Lägg till grupp';
$string['add_grouping'] = 'Lägg till gruppering';
$string['add_groupings'] = 'Lägg till grupperingar';
$string['add_groups'] = 'Lägg till grupper';
$string['addmorechoices'] = 'Lägg till fler valmöjligheter';
$string['afterresultsviewable'] = 'Resultatet syns när du har gjort ditt val.';
$string['allowupdate'] = 'Tillåt att valen uppdateras';
$string['and'] = 'och';
$string['answered'] = 'Besvarade';
$string['applytoallgroups'] = 'Använd i alla grupper';
$string['available_groups'] = 'Tillgängliga grupper';
$string['byparticipants'] = 'För {$a} deltagare';
$string['char_bullet_collapsed'] = '►';
$string['char_bullet_expanded'] = '▼';
$string['char_limitui_parenthesis_end'] = '⦘';
$string['char_limitui_parenthesis_start'] = '⦗';
$string['choice'] = 'Val';
$string['choicegroup:addinstance'] = 'Lägg till ny gruppvalsaktivitet';
$string['choicegroup:choose'] = 'Spara val';
$string['choicegroupclose'] = 'Tills';
$string['choicegroup:deleteresponses'] = 'Radera svar';
$string['choicegroup:downloadresponses'] = 'Ladda ner svar';
$string['choicegroupfull'] = 'Den här gruppen är full och det finns inget tillgängligt utrymme.';
$string['choicegroupname'] = 'Gruppvalets namn';
$string['choicegroupopen'] = 'Öppen';
$string['choicegroupoptions'] = 'Valmöjligheter';
$string['choicegroupoptions_help'] = 'Här väljer du vilka grupper deltagarna kan välja.

Till vänster ser du de möjliga gruperna och grupperingarna. Välj en eller flera grupper och tryck på "Lägg till". När du lägger till en gruppering lägger du till alla grupper i grupperingen.

De valda grupperna syns i listan till höger

När du vill ta bort en grupp från listan till höger väljer du den och trycker på "Radera".';
$string['choicegroup:readresponses'] = 'Läs svaren';
$string['choicegroupsaved'] = 'Ditt val har sparats';
$string['choicetext'] = 'Valtext';
$string['chooseaction'] = 'Välj aktivitet ...';
$string['choosegroup'] = 'Välj grupp';
$string['collapse_all_groupings'] = 'Stäng alla grupperingar';
$string['completionsubmit'] = 'Visa som färdigt när användaren har gjort sitt val';
$string['createdate'] = 'Gruppen skapad (datum)';
$string['defaultsettings'] = 'Förhandsinställningar';
$string['del'] = 'Radera';
$string['del_group'] = 'Radera grupp';
$string['del_groups'] = 'Radera grupper';
$string['displayhorizontal'] = 'Visa vågrätt';
$string['displaymode'] = 'Visningsläge';
$string['displayvertical'] = 'Visa lodrätt';
$string['double_click_grouping_legend'] = 'Dubbelklicka på en gruppering för att expandera/stänga den individuellt.';
$string['double_click_group_legend'] = 'Dubbelklicka på en grupp för att lägga till den i listan.';
$string['event:answered'] = 'Valet är gjort';
$string['event:answered_desc'] = 'Användare \'{$a→userid}\' har valt en grupp i gruppvalet i modulen \'{$a->contextinstanceid}\'.';
$string['event:removed'] = 'Valet är raderat';
$string['event:removed_desc'] = 'Användare \'{$a→userid}\' har raderat sitt val i gruppvalet i modulen \'{$a->contextinstanceid}\'.';
$string['event:reportviewed'] = 'Rapporten granskad';
$string['event:reportviewed_desc'] = 'Användare \'{$a→userid}\' har granskat gruppvalsrapporten i modulen \'{$a->contextinstanceid}\'.';
$string['expand_all_groupings'] = 'Öppna alla grupperingar';
$string['expired'] = 'Aktiviteten stängdes tyvärr {$a} och är inte längre tillgänglig';
$string['fillinatleastoneoption'] = 'Du måste ge åtminstone ett möjligt svar.';
$string['fillinatleasttwooptions'] = 'Du måste ge åtminstone två möjliga svar';
$string['full'] = '(Full)';
$string['generallimitation'] = 'Gruppens maxstorlek';
$string['groupdoesntexist'] = 'Vissa av de bestämda grupperna finns inte på den här kursen. Läraren borde skapa grupperna som behövs och/eller redigera aktiviteten.';
$string['groupmembers'] = 'Gruppmedlemmar';
$string['groupsheader'] = 'Grupper';
$string['havetologin'] = 'Du måste logga in innan du kan göra ditt val';
$string['hidedescription'] = 'Göm beskrivningar';
$string['hidegroupmembers'] = 'Göm gruppmedlemmar';
$string['limit'] = 'Storlek';
$string['limitanswers'] = 'Begränsa gruppstorlek';
$string['limitanswers_help'] = 'Här kan du begränsa hur många deltagare som kan gå med i gruppen. När gruppen är fylld kan ingen längre gå med i gruppen.

Om begränsningen inte är aktiverad kan hur många som helst gå med i hur många grupper som helst.';
$string['members/'] = 'Medlemmar';
$string['members/max'] = 'Medlemmar / Gruppstorlek';
$string['modulename'] = 'Gruppval';
$string['modulename_help'] = 'Gruppvalet ger studenterna möjlighet att gå med i grupper på kursen. Läraren kan avgöra vilka grupper det är möjligt för studenterna att välja och vad gruppernas maxstorlek är.';
$string['modulenameplural'] = 'Gruppval';
$string['moveselectedusersto'] = 'Flytta valda användare...';
$string['multipleenrollmentspossible'] = 'Tillåt anmälan till flera grupper';
$string['mustchooseone'] = 'Du måste välja minst en grupp innan du sparar. Ingenting har sparats.';
$string['name'] = 'Namn';
$string['neverresultsviewable'] = 'Svaren kan inte visas.';
$string['nogroupincourse'] = 'Kursen har inga grupper.';
$string['noguestchoose'] = 'Gäster kan tyvärr inte göra val.';
$string['noresultsviewable'] = 'Svaren kan inte visas just nu.';
$string['notanswered'] = 'Obesvarad';
$string['notenrolledchoose'] = 'Tyvärr kan bara inloggade användare göra val.';
$string['notopenyet'] = 'Tvärr är aktiviteten inte tillgänglig förrän {$a}';
$string['notyetresultsviewable'] = 'Resultaten visas när den här aktiviteten har stängts.';
$string['numberofuser'] = 'Antal användare';
$string['option'] = 'Grupp';
$string['page-mod-choice-x'] = 'Vilken gruppvalsida som helst';
$string['pleaseselectonegroup'] = 'Välj minst en grupp att välja från';
$string['pleasesetgroups'] = 'Skapa minst en grupp för den här kursen.';
$string['pleasesetonegroupor'] = 'Skapa minst en grupp för den här kursen.
<br /><br />
<ul>
<li><a href="{$a→linkgroups}">administrera kursens grupper</a></li>
<li><a href="{$a→linkcourse}">återvänd till kursens framsida</a></li>
</ul>';
$string['pluginadministration'] = 'Administrera val';
$string['pluginname'] = 'Gruppval';
$string['privacy'] = 'Valens anonymitet';
$string['privacy:metadata'] = 'Gruppvalpluginen sparar ingen personlig information. Alla användaruppgifter sparas i gruppinformation på Moodles server (core_group).';
$string['publish'] = 'Publicera resultat';
$string['publishafteranswer'] = 'Visa resultaten för studenterna efter att de har svarat';
$string['publishafterclose'] = 'Visa inte resultaten för studenterna förrän gruppen är stängd';
$string['publishalways'] = 'Visa alltid resultaten för studenterna';
$string['publishanonymous'] = 'Publisera resultaten anonymt, visa inte studenternas namn';
$string['publishnames'] = 'Publisera fullständiga resultat, visa studenternas namn';
$string['publishnot'] = 'Visa inte resultaten för studenterna';
$string['removemychoicegroup'] = 'Radera mitt val';
$string['removeresponses'] = 'Radera alla svar';
$string['responses'] = 'Svar';
$string['responsesto'] = 'Svar i grupp {$a}';
$string['samegroupused'] = 'Samma grupp kan inte väljas flera gånger';
$string['savemychoicegroup'] = 'Spara mitt val';
$string['selected_groups'] = 'Valda grupper';
$string['set_limit_for_group'] = 'Gruppstorlek';
$string['showdescription'] = 'Visa beskrivningar';
$string['showgroupmembers'] = 'Visa gruppmedlemmar';
$string['showunanswered'] = 'Visa kolumn för deltagare som inte svarat';
$string['skipresultgraph'] = 'Skippa resultatgraf';
$string['sortgroupsby'] = 'Sortera grupper';
$string['spaceleft'] = 'Ledig plats';
$string['spacesleft'] = 'Lediga platser';
$string['systemdefault_date'] = 'Förhandsinställning (gruppens för närvarande tillblivningsdatum)';
$string['systemdefault_name'] = 'Förhandsinställning (för närvarande namn)';
$string['taken'] = 'Reserverat';
$string['the_value_you_entered_is_not_a_number'] = 'Värdet du har angett är inte ett nummer.';
$string['timerestrict'] = 'Begränsa svarstiden.';
$string['viewallresponses'] = 'Visa {$a} svar';
$string['withselected'] = 'Med valda';
$string['yourselection'] = 'Ditt val';
